<?php
include("config.php");

$hot = mysql_query("SELECT * FROM fisiere WHERE id ORDER BY id DESC");
while($row = mysql_fetch_array($hot)){
$id = $row["id"];
$date = time();
$date_formated = date('Y-m-d', $date);  
echo "<url>

      <loc>http://www.extremshare.net/file.php?id=$id</loc>
      <lastmod>$date_formated</lastmod>
      <changefreq>monthly</changefreq>
      <priority>0.8</priority>
   </url>";
   }
?>   